pt-BR:
  activerecord:
    models:
      daily_note:
        one: "Registro diário de avaliação"
        other: "Registros diários de avaliações"

    attributes:
      daily_note:
        unity: "Escola"
        unity_id: "Escola"
        classroom: "Turma"
        classroom_id: "Turma"
        discipline: "Disciplina"
        discipline_id: "Disciplina"
        avaliation: "Avaliação"
        avaliation_id: "Avaliação"
        step: "Etapa"
        status: "Situação"

    errors:
      models:
        daily_note:
          attributes:
              avaliation:
                must_be_less_than_or_equal_to_today: "a data da avaliação deve ser menor ou igual a data de hoje"

  errors:
    daily_notes:
      require_teacher: "É necessário vincular um professor ao usuário atual para acessar esse cadastro"
